.react-spinner-loader-swing div {
  border-radius: 50%;
  float: left;
  height: 1em;
  width: 1em;
}
.react-spinner-loader-swing div:nth-of-type(1) {
  background: -webkit-linear-gradient(left, #385c78 0%, #325774 100%);
  background: linear-gradient(to right, #385c78 0%, #325774 100%);
}
.react-spinner-loader-swing div:nth-of-type(2) {
  background: -webkit-linear-gradient(left, #325774 0%, #47536a 100%);
  background: linear-gradient(to right, #325774 0%, #47536a 100%);
}
.react-spinner-loader-swing div:nth-of-type(3) {
  background: -webkit-linear-gradient(left, #4a5369 0%, #6b4d59 100%);
  background: linear-gradient(to right, #4a5369 0%, #6b4d59 100%);
}
.react-spinner-loader-swing div:nth-of-type(4) {
  background: -webkit-linear-gradient(left, #744c55 0%, #954646 100%);
  background: linear-gradient(to right, #744c55 0%, #954646 100%);
}
.react-spinner-loader-swing div:nth-of-type(5) {
  background: -webkit-linear-gradient(left, #9c4543 0%, #bb4034 100%);
  background: linear-gradient(to right, #9c4543 0%, #bb4034 100%);
}
.react-spinner-loader-swing div:nth-of-type(6) {
  background: -webkit-linear-gradient(left, #c33f31 0%, #d83b27 100%);
  background: linear-gradient(to right, #c33f31 0%, #d83b27 100%);
}
.react-spinner-loader-swing div:nth-of-type(7) {
  background: -webkit-linear-gradient(left, #da3b26 0%, #db412c 100%);
  background: linear-gradient(to right, #da3b26 0%, #db412c 100%);
}
.react-spinner-loader-shadow {
  clear: left;
  padding-top: 1.5em;
}
.react-spinner-loader-shadow div {
  -webkit-filter: blur(1px);
  filter: blur(1px);
  float: left;
  width: 1em;
  height: .25em;
  border-radius: 50%;
  background: #e3dbd2;
}
.react-spinner-loader-shadow .react-spinner-loader-shadow-l {
  background: #d5d8d6;
}
.react-spinner-loader-shadow .react-spinner-loader-shadow-r {
  background: #eed3ca;
}
@-webkit-keyframes ball-l {
  0%, 50% {
    -webkit-transform: rotate(0) translateX(0);
    transform: rotate(0) translateX(0);
  }
  100% {
    -webkit-transform: rotate(50deg) translateX(-2.5em);
    transform: rotate(50deg) translateX(-2.5em);
  }
}
@keyframes ball-l {
  0%, 50% {
    -webkit-transform: rotate(0) translate(0);
    transform: rotate(0) translateX(0);
  }
  100% {
    -webkit-transform: rotate(50deg) translateX(-2.5em);
    transform: rotate(50deg) translateX(-2.5em);
  }
}
@-webkit-keyframes ball-r {
  0% {
    -webkit-transform: rotate(-50deg) translateX(2.5em);
    transform: rotate(-50deg) translateX(2.5em);
  }
  50%,
  100% {
    -webkit-transform: rotate(0) translateX(0);
    transform: rotate(0) translateX(0);
  }
}
@keyframes ball-r {
  0% {
    -webkit-transform: rotate(-50deg) translateX(2.5em);
    transform: rotate(-50deg) translateX(2.5em);
  }
  50%,
  100% {
    -webkit-transform: rotate(0) translateX(0);
    transform: rotate(0) translateX(0)
  }
}
@-webkit-keyframes shadow-l-n {
  0%, 50% {
    opacity: .5;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    opacity: .125;
    -webkit-transform: translateX(-1.57em);
    transform: translateX(-1.75em);
  }
}
@keyframes shadow-l-n {
  0%, 50% {
    opacity: .5;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    opacity: .125;
    -webkit-transform: translateX(-1.75);
    transform: translateX(-1.75em);
  }
}
@-webkit-keyframes shadow-r-n {
  0% {
    opacity: .125;
    -webkit-transform: translateX(1.75em);
    transform: translateX(1.75em);
  }
  50%,
  100% {
    opacity: .5;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes shadow-r-n {
  0% {
    opacity: .125;
    -webkit-transform: translateX(1.75em);
    transform: translateX(1.75em);
  }
  50%,
  100% {
    opacity: .5;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
.react-spinner-loader-swing-l {
  -webkit-animation: ball-l .425s ease-in-out infinite alternate;
  animation: ball-l .425s ease-in-out infinite alternate;
}
.react-spinner-loader-swing-r {
  -webkit-animation: ball-r .425s ease-in-out infinite alternate;
  animation: ball-r .425s ease-in-out infinite alternate;
}
.react-spinner-loader-shadow-l {
  -webkit-animation: shadow-l-n .425s ease-in-out infinite alternate;
  animation: shadow-l-n .425s ease-in-out infinite alternate;
}
.react-spinner-loader-shadow-r {
  -webkit-animation: shadow-r-n .425s ease-in-out infinite alternate;
  animation: shadow-r-n .425s ease-in-out infinite alternate;
}


.react-spinner-loader-svg svg {
  -webkit-transform-origin: 50% 65%;
          transform-origin: 50% 65%;
}

.react-spinner-loader-svg svg polygon {
  stroke-dasharray: 17;
  -webkit-animation: dash 2.5s cubic-bezier(0.35, 0.04, 0.63, 0.95) infinite;
          animation: dash 2.5s cubic-bezier(0.35, 0.04, 0.63, 0.95) infinite;
}

@-webkit-keyframes dash {
  to {
    stroke-dashoffset: 136;
  }
}

@keyframes dash {
  to {
    stroke-dashoffset: 136;
  }
}
@-webkit-keyframes rotate {
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes rotate {
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}


.react-spinner-loader-svg-calLoader {
  width: 230px;
  height: 230px;
  transform-origin: 115px 115px;
  animation: 1.4s linear infinite loader-spin;
}

.react-spinner-loader-svg-cal-loader__path {

  animation: 1.4s ease-in-out infinite loader-path;
}

@keyframes loader-spin {
  to {
    transform: rotate(360deg);
  }
}
@keyframes loader-path {
  0% {
    stroke-dasharray: 0, 580, 0, 0, 0, 0, 0, 0, 0;
  }
  50% {
    stroke-dasharray: 0, 450, 10, 30, 10, 30, 10, 30, 10;
  }
  100% {
    stroke-dasharray: 0, 580, 0, 0, 0, 0, 0, 0, 0;
  }
}

.center-content__B8Kvr{text-align:center}.spinner__UnLOL,.spinner__UnLOL:after{position:relative;box-sizing:border-box}.spinner__UnLOL{width:31px;height:31px;display:inline-block;color:#616161}.spinner__UnLOL:after{content:"";width:100%;height:100%;display:inline-block;border:2px solid currentColor;border-bottom-color:rgba(0,0,0,0);border-radius:100%;background:rgba(0,0,0,0);animation:ey-spinner__aCeE7 .75s linear infinite}@keyframes ey-spinner__aCeE7{0%{transform:translateZ(0) rotate(0deg)}100%{transform:translateZ(0) rotate(360deg)}}
@font-face {
  font-family: "Noto Sans";
  font-style: normal;
  src: url(/src/lib/fonts/NotoSans/NotoSans-Regular-webfont.eot); /* IE9 Compat Modes */
  src: url(/src/lib/fonts/NotoSans/NotoSans-Regular-webfont.woff) format("woff"),
    /* Modern Browsers */ url(/src/lib/fonts/NotoSans/NotoSans-Regular-webfont.ttf)
      format("truetype"),
    /* Safari, Android, iOS */
      url(/src/lib/fonts/NotoSans/NotoSans-Regular-webfont.svg) format("svg"); /* Legacy iOS */
}

@font-face {
  font-family: "Noto Sans";
  font-style: normal;
  font-weight: bold;
  src: url(/src/lib/fonts/NotoSans/NotoSans-Bold-webfont.eot); /* IE9 Compat Modes */
  src: url(/src/lib/fonts/NotoSans/NotoSans-Bold-webfont.woff) format("woff"),
    /* Modern Browsers */ url(/src/lib/fonts/NotoSans/NotoSans-Bold-webfont.ttf)
      format("truetype"),
    /* Safari, Android, iOS */
      url(/src/lib/fonts/NotoSans/NotoSans-Bold-webfont.svg) format("svg"); /* Legacy iOS */
}

@font-face {
  font-family: "EY Interstate";
  font-style: normal;
  src: url(/src/lib/fonts/EYInterstate/EYINTERSTATE-REGULAR.TTF) format("truetype"); /* Safari, Android, iOS */
}

@font-face {
  font-family: "EY Interstate";
  font-style: normal;
  font-weight: bold;
  src: url(/src/lib/fonts/EYInterstate/EYINTERSTATE-BOLD.TTF) format("truetype"); /* Safari, Android, iOS */
}

body {
  margin: 0;
  padding: 0;
  /* font-family: sans-serif; */

  height: 100%;
  background-color: #f0f0f0 !important;
}

html,
#root {
  font-family: "Noto Sans", Times, serif;
  height: 100%;
}

#main-container {
  height: 100%;
}

.aa-header {
  font-size: 20px !important;
  vertical-align: middle;
}

.aa-table {
  font-size: 12px;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  padding-bottom: 12px !important;
  border-bottom: 3px solid #ffe600 !important;
  background-color: #000 !important;
}

.navbar-default .navbar-nav .dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  text-decoration: none;
  background-color: #333;
}

.navbar-default .navbar-nav .dropdown-menu > li > a {
  color: #fff !important;
  border-bottom: 1px solid #676767;
}

.navbar-default .navbar-nav .dropdown-menu > li:last-child > a {
  border-bottom: none;
}

.navbar-default .navbar-nav .dropdown-menu {
  max-height: 230px;
  overflow-y: scroll;
}

#nav-main .dropdown-menu {
  max-height: 230px;
  overflow-y: hidden !important;
  padding: 5px 0;
  text-align: right;
}

#nav-main .dropdown-menu > li > a {
  line-height: 25px !important;
  color: #000 !important;
  border-bottom: none;
}

#nav-main .dropdown-menu > li > a:hover {
  background-color: #eee;
}

::-webkit-scrollbar {
  width: 14px;
}

::-webkit-scrollbar-track {
  background-color: #666;
  border-radius: 4px;
}

::-webkit-scrollbar-thumb {
  background-color: #000;
  border-radius: 4px;
  border: 2px solid #666;
}

#para {
  max-width: 200px;
  max-height: 250px;
  overflow-y: scroll;
}

.no-padding {
  padding: 0;
}

.no-border {
  border: none !important;
}

.no-underline {
  text-decoration: none;
}

.table-container {
  display: table;
}

.table-container .table-row {
  height: 100%;
  display: table-row;
}

.table-container .table-row .table-col {
  display: table-cell;
  float: none;
  vertical-align: top;
}

